Mailinglist Archive: opensuse-security (375 mails)

< Previous Next >
Re: [suse-security] OpenSSL Vulnerability
On Fri, 13 Sep 2002, Konstantin (Kastus) Shchuka wrote:

>
> on 7.3 (openssl-0.9.6b-150):
> * Fri Jul 26 2002 - okir@xxxxxxx
>
> - Added security patch for remotely exploitable buffer overflows
>
>
> on 8.0 (openssl-0.9.6c-80)
> * Fri Jul 26 2002 - okir@xxxxxxx
>
> - Added security patch for remotely exploitable buffer overflows
>

At one time there was another build on the servers that shows a more
recent changelog entry - I don't know why that is missing from the Aug
22 build 150 - can anyone tell me if the tweak was security-related or
not?

for 7.3 openssl-0.9.6b-147.i386.rpm (i386 tree)
Release : 147 Build Date: Mon 29 Jul 2002 12:53:17 PM EDT

* Mon Jul 29 2002 - okir@xxxxxxx

- Another iteration of the security patch from the OpenSSL team



dproc


< Previous Next >